{
   "achievement.openInventory" : 1,
   "stat.climbOneCm" : 108,
   "stat.diveOneCm" : 876,
   "stat.fallOneCm" : 22988,
   "stat.flyOneCm" : 579578,
   "stat.jump" : 577,
   "stat.playOneMinute" : 12640,
   "stat.swimOneCm" : 506,
   "stat.walkOneCm" : 169913
}
